.vacancy-list-inner__section-description {
}
.vacancy-list-inner__list {
}
.vacancy-list-inner__top {
  position: relative;
}
.vacancy-list-inner__bottom {
  position: relative;
}
.vacancy-list-inner__item {
  position: relative;
  padding: 35px 39px;
  border: 1px solid #e5e5e5;
  border-color: var(--stroke_black);
}
.vacancy-list-inner__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

.vacancy-list-inner__pay--visible-mobile {
  margin-top: 10px;
  display: none;
}

.vacancy-list-inner__preview-text {
  margin-top: 15px;
}

.vacancy-list-inner__btn-wrapper {
  display: block;
  position: relative;
  margin-top: 30px;
}

@media (max-width: 768px) {
  .vacancy-list-inner__pay--visible-desktop {
    display: none;
  }
  .vacancy-list-inner__pay--visible-mobile {
    display: block;
  }
  .vacancy-list-inner__arrow {
    display: none;
  }
}
@media (max-width: 600px) {
  .vacancy-list-inner__head {
    flex-direction: column;
  }
  .vacancy-list-inner__properties {
    flex-wrap: wrap;
  }
}
